<section class="content-buttonline">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/buttonline/bg-buttonline-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Case BUttonline - Sistema de impressão de buttons</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-display">
				<div class="col-md-6 col-md-offset-1">
					<p>A Cardenas possui um sistema que permite a criação de estampas para buttons, porém por ser um sistema antigo estava extremamente defasado e precisando de novas funcionalidades e melhorias.</p>
				</div>
				<div class="col-md-5">
					<img src="assets/img/buttonline/bg-buttonline-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-display">
				<div class="col-md-6 col-md-offset-6">
					<h2>O problema</h2>
					<p>Fomos procurados para desenvolvermos um novo sistema que permitisse uma série de novas funções e com uma interface toda replanejada.</p>
					<p>Começamos estudando quais as funções eram necessárias na nova interface. Feito alguns levantamentos, partimos para a criação das telas, planejamento da usabilidade e prototipação.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row flex-display">
				<div class="col-md-6 col-md-offset-1">
					<h2>A Solução</h2><br>
					<p>Com as ideias validadas, seguimos com o desenvolvimento até a etapa de testes e implementação, onde o projeto se mostrou um sucesso! </p>
					<p>Atualmente X pessoas utilizam o sistema por mês, criando ao todo mais de x buttons.</p>
				</div>
				<div class="col-md-5">
					<img src="assets/img/buttonline/bg-buttonline-4.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-11 col-md-offset-1 text-xs-center">
					<h2>Ficou curioso?</h2><br><br>
				</div>
			</div>
			<div class="row">
				<div class="col-md-5 col-md-offset-1 text-xs-center">
					<p>Acesse a Plataforma BETA e conheça mais:</p>
					<a href="http://buttonline.ad4pixels.com.br/" target="_blank" class="btn-buttonline">Conhecer</a>
				</div>
				<div class="col-md-6 text-xs-center">
					<p>Quer comprar um kitbutton? Acesse:</p>
					<a href="http://cardenas.com.br/" target="_blank" class="btn-buttonline-2">Comprar</a>
				</div>
			</div>
		</div>
	</section>
</section>

